/*--- Avanquest WebEasy Page Style ---*/


.cc08               { /* Common */
	clip            : rect(0.00pt,720.00pt,15.00pt,0.00pt);
	}
.cc09               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e8              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #006666;
	position        : absolute;
	left            : 103.50pt;
	top             :1050.75pt;
	width           : 719.25pt;
	height          :  59.25pt;
	}
div#e7              {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: #006666;
	position        : absolute;
	left            :  90.00pt;
	top             :  73.50pt;
	width           : 719.25pt;
	height          :  30.75pt;
	}
span#e6             { /* images/album12345001013.... */
	background      : transparent url(images/album12345001013.jpg) no-repeat top left;
	position        : absolute;
	left            :  90.00pt;
	top             :  73.50pt;
	width           : 720.00pt;
	height          :  15.00pt;
	}
div#e5              { /* Home */
	padding-top     :   8.25pt;
	position        : absolute;
	left            : 450.00pt;
	top             :  75.75pt;
	width           :  49.50pt;
	height          :  23.25pt;
	}
div#e4              { /* About Us */
	padding-top     :   8.25pt;
	position        : absolute;
	left            : 561.75pt;
	top             :  75.75pt;
	width           :  60.00pt;
	height          :  23.25pt;
	}
div#e3              { /* Departments */
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 687.00pt;
	top             :  74.25pt;
	width           : 115.50pt;
	height          :  23.25pt;
	}
span#e2             { /* images/picture1.png */
	background      : transparent url(images/picture1.png) no-repeat top left;
	position        : absolute;
	left            : 546.00pt;
	top             : 107.25pt;
	width           : 272.25pt;
	height          : 271.50pt;
	}
div#e1              { /* <DIV><STRONG>HEADQUARTER... */
	position        : absolute;
	left            : 186.75pt;
	top             : 138.75pt;
	width           : 386.25pt;
	height          : 909.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 900.00pt;
	height          :1125.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
